.htmlarea-content-body {
	background-color: #fff;
	border-width: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin: 0;
	padding: 3px;
}

p.align-left, td.align-left, th.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left {
	text-align: left;
}

p.align-center, td.align-center, th.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center {
	text-align: center;
}

p.align-right, td.align-right, th.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right {
	text-align: right;
}

p.align-justify, td.align-justify, th.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify {
	text-align: justify;
}

p.p_tiny {
	font-size: 12px;
}

p.p_big_blue {
	color: #6B8591;
    font-family: 'Droid Sans',sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
}

span.underline {
	text-decoration: underline;
}

span.tiny {
	font-size: 75%;
}



#loadingNewFilterWrapper {
  position:relative;
}
.loadingNewFilter{
	background-image:url("../../img/ajax-loader.gif");
	background-position:center center;
	background-repeat:no-repeat;
	background-color:white;
	width:16px;
	height:23px;
	position:absolute;
	left:1px;
	width:176px;
}
#loadingNewFilter-1 {
	top:-211px;
}
#loadingNewFilter-2 {
	top:-158px;
}
#loadingNewFilter-3 {;
	top:-104px;
}
#loadingNewFilter-4 {
	top:-51px;
}


#banner {
position: absolute;
top: 10px;
right: -180px;
}



#outerWrap.withBanner {
	width: 1180px;
	position: relative;
	margin: 0 auto;
}
#outerWrap.withBanner #wrapper{
	margin: 0;
}

#outerWrap.withBanner #banner {
	position: absolute;
	top: 15px;
	right: 0px;
}
#outerWrap.withBanner #banner img{
	max-width:160px;
}


@media (max-width: 1190px) {
	#banner {
		display:none;
	}
	
	#outerWrap.withBanner {
		width: auto;
		position: relative;
		margin: 0;
	}
	#outerWrap.withBanner #wrapper{
		margin: 0 auto;
	}

}

#privacyCheckboxLabel{
	display: inline-block;
}
#checkboxCover{
	background: rgba(250,250,250,0.6);
	height: 40px;
	position: absolute;
	width: 200px;
}
.buttonOtline{
	margin-top: 20px;
}